#searchPanel {
	background-color: #fff;
	transition: all .5s ease;
	margin-top: 45px;
	margin-left: calc(50vw - 179.5px);
	margin-left: -webkit-calc(50vw - 179.5px);
	/*margin-top: calc(50vh - 280px);*/
	/*margin-top: -webkit-calc(50vh - 280px);*/
	/*top119自适应*/
	display: block;
	width: 534px;
	height: 38px;
	box-shadow: 0 0 10px rgba(0,0,0,.15)
}

.search-input {
	transition: all .5s ease;
	height: 38px;
	padding-left: 10px;
	border: 0;
	float: left
}

.search-select {
	float: left;
	display: block;
	width: 20px
}

.layui-form-select {
	float: left;
	display: inline-block
}

.layui-form-select dd {
	width: 20px
}

.layui-form-select input {
	width: 20px;
	border: 0;
	border-radius: 0;
	text-align: center
}

#searchButton {
	width: 88px;
	float: right;
	border-radius: 0 !important;
}

.search-page {
	display: none;
	transition: all .5s ease;
	margin-top: 15px;
	height: calc(100vh - 185px);
	height: -webkit-calc(100vh - 185px);
}

.search-error,.search-empty {
	text-align: center;
	margin-top: calc((100vh - 215px) / 2 - 100px);
	color: #aaa;
	-moz-user-select: none;
	-khtml-user-select: none;
	-ms-user-select: none;
	-webkit-user-select: none;
	-o-user-select: none;
	user-select: none;
	font-size: 20px;
	line-height: 45px
}

.search-error i,.search-empty i {
	font-size: 80px
}

.search-error p,.search-empty p {
	font-size: 13px
}

#result_list {
	max-height: calc(100vh - 195px);
	max-height: -webkit-calc(100vh - 195px);
	overflow: auto;
	line-height: 30px
}

#result_list li {
	width: 97%;
	border-bottom: solid 1px #ccc;
	margin: 15px auto;
}

#result_list li:last-child {
	border-bottom: 0
}

.search-res-title {
	font-size: 16px
}

.search-res-title a {
	color: blue
}

.search-res-info {
	margin-left: 20px;
	font-size: 13px;
	color: #666
}

.search-res-link {
	font-size: 12px;
}

.search-res-link a {
	color: green
}

footer {
	font-size: 13px;
	width: 100%
}

@media screen and (max-width:450px) {
	.search-input {
		width: 190px
	}

	#searchPanel {
		margin-left: calc(50vw - 142px);
		margin-left: -webkit-calc((100vw - 308px) / 2 - 5px);
		width: 308px
	}
}
.cardBody{
	font-size: 13px;
}
.cardBody ul li{
	margin-top: 10px;
}
.hot_num{
	color: orangered;
}
.hot_title{
	margin-left: 5px;
}
.hot_title a{
	color: #5278B6;
}
.hot_look{
	font-size: 8px;
	margin-left: 2px;
	color: #999999;
}
.hot_mark{
	margin-left: 10px;
}

@media screen and (max-height:600px){
	.search-error,.search-empty {
		margin-top: calc((100vh - 215px) / 2 );
	}
}

@media screen and (max-width:315px) {
	.search-input {
		width: 190px
	}

	#searchPanel {
		margin-left: 0px;
		margin-right: 0px;
		width: 308px
	}
}

@media screen and (min-width:450px) {
	.search-input {
		width: 250px
	}

	#searchPanel {
		margin-left: calc(50vw - 172px);
		margin-left: -webkit-calc((100vw - 368px) / 2 - 5px);
		width: 368px
	}
}

@media screen and (min-width:768px) {
	.search-input {
		width: 250px
	}

	#searchPanel {
		margin-left: calc(50vw - 172px);
		margin-left: -webkit-calc((100vw - 368px) / 2 - 5px);
		width: 368px
	}
}

@media screen and (min-width:992px) {
	.search-input {
		width: 230px
	}

	#searchPanel {
		margin-left: calc(50vw - 212px);
		margin-left: -webkit-calc((100vw - 448px) / 2 - 5px);
		width: 448px
	}
}

@media screen and (min-width:1200px) {
	.search-input {
		width: 350px
	}

	#searchPanel {
		margin-left: calc(50vw - 272px);
		margin-left: -webkit-calc((100vw - 568px) / 2 - 5px);
		width: 568px
	}
}

.layui-layer-page .layui-layer-content {
	overflow: visible;
}